﻿/* colors*/
/* bootstrap vars */
.engine-mobile-open .carousel-inner .active {
  transform: none !important;
  transition: none !important; }

body.window-is-iframe > header, body.window-is-iframe > .header-engine, body.window-is-iframe > .footer-container, body.window-is-iframe .hotelname-top {
  display: none; }

label.required-label:before {
  content: '*';
  color: red;
  margin-inline-end: 5px; }

section.login a.btn {
  color: #ffF;
  font-size: 1.25rem; }

.personal-area-page {
  color: #58585B; }
  .personal-area-page > h1 {
    font-size: 2.375rem;
    margin-bottom: 40px; }
    .personal-area-page > h1 > span {
      display: inline-block;
      padding: 10px 40px;
      border-bottom: 1px solid #C4C4C4; }
  .personal-area-page .menu-header {
    font-size: 1.125rem;
    margin-bottom: 10px; }
    .personal-area-page .menu-header > a {
      text-decoration: underline;
      margin-inline-start: 10px; }
  .personal-area-page ul.list-group {
    padding-left: 0; }
    .personal-area-page ul.list-group li.list-group-item {
      padding: 0;
      position: relative; }
      .personal-area-page ul.list-group li.list-group-item:after {
        content: '';
        display: block;
        position: absolute;
        right: 1.25rem;
        top: 0;
        bottom: 0;
        margin: auto 0;
        height: 10px;
        width: 10px;
        border-left: 1px solid #C4C4C4;
        border-top: 1px solid #C4C4C4;
        transform: rotate(-45deg); }
      .personal-area-page ul.list-group li.list-group-item > a {
        display: block;
        padding: 0.75rem 1.25rem; }
      .personal-area-page ul.list-group li.list-group-item.active {
        background-color: #D9ECF2; }
        .personal-area-page ul.list-group li.list-group-item.active:after {
          border-color: #097BCE; }
        .personal-area-page ul.list-group li.list-group-item.active > a {
          color: #097BCE; }
  .personal-area-page .club-deals-section {
    color: #4d4d4d; }
    .personal-area-page .club-deals-section h2 {
      font-size: 2rem; }
    .personal-area-page .club-deals-section .hotel-deals > div {
      background-color: #fff;
      padding: 15px 15px 0 15px;
      box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
      margin-bottom: 30px; }
    .personal-area-page .club-deals-section .hotel-deals .deal-hotel-header {
      padding-bottom: 15px; }
      .personal-area-page .club-deals-section .hotel-deals .deal-hotel-header a {
        color: #4d4d4d; }
      .personal-area-page .club-deals-section .hotel-deals .deal-hotel-header h4 {
        margin-bottom: 0;
        margin-right: 40px; }
      .personal-area-page .club-deals-section .hotel-deals .deal-hotel-header .hotel-info {
        margin: 0 20px; }
        .personal-area-page .club-deals-section .hotel-deals .deal-hotel-header .hotel-info svg {
          margin-right: 5px; }
    .personal-area-page .club-deals-section .hotel-deals .club-deal {
      border-bottom: 1px solid #C4C4C4; }
      .personal-area-page .club-deals-section .hotel-deals .club-deal:first-child {
        border-top: 1px solid #C4C4C4; }
      .personal-area-page .club-deals-section .hotel-deals .club-deal .deal-price {
        color: #488000;
        font-size: 1.75rem; }
      .personal-area-page .club-deals-section .hotel-deals .club-deal > div {
        border-left: 1px solid #C4C4C4;
        padding-top: 15px;
        padding-bottom: 15px; }
        .personal-area-page .club-deals-section .hotel-deals .club-deal > div:first-child {
          border-left: none; }
  .personal-area-page .club-personal-area .child-row {
    margin-top: 1rem; }
  .personal-area-page .club-personal-area form h4 {
    margin: 1rem 0; }
  .personal-area-page .club-personal-area form .gender-selec {
    margin-top: 2rem; }
    .personal-area-page .club-personal-area form .gender-selec .form-check-input {
      margin-left: 0;
      margin-right: 0.3125rem; }
  .personal-area-page .club-personal-area form .children-form h4 {
    margin-bottom: .5rem; }
    .personal-area-page .club-personal-area form .children-form h4 + div {
      margin-bottom: 1rem;
      font-size: 0.875rem; }
  .personal-area-page .club-personal-area form .personal-details-footer {
    margin-top: 2rem; }
    .personal-area-page .club-personal-area form .personal-details-footer button[type="submit"] {
      padding: 0.5rem 2rem; }
  .personal-area-page .member-preferences .pref-group {
    background: #FFFFFF;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    padding: 15px;
    margin-bottom: 15px; }
    .personal-area-page .member-preferences .pref-group .form-check {
      padding-right: 0;
      padding-left: 1.25rem; }
    .personal-area-page .member-preferences .pref-group .form-check-input {
      margin-right: 0;
      margin-left: -1.25rem; }
    .personal-area-page .member-preferences .pref-group h4 {
      font-size: 1.375rem; }
    .personal-area-page .member-preferences .pref-group button[type="submit"] {
      padding: 0.5rem 2rem; }
  .personal-area-page .member-reservations {
    color: #4d4d4d;
    font-size: 1rem; }
    .personal-area-page .member-reservations .booking-holder {
      background: #FFFFFF;
      box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
      padding: 15px; }
      .personal-area-page .member-reservations .booking-holder.booking-rsv .booking-header span {
        color: #488000; }
      .personal-area-page .member-reservations .booking-holder.booking-can .booking-dates, .personal-area-page .member-reservations .booking-holder.booking-can .booking-rooms-list {
        opacity: 0.6; }
      .personal-area-page .member-reservations .booking-holder.booking-can .booking-header label, .personal-area-page .member-reservations .booking-holder.booking-can .booking-header button {
        opacity: 0.6; }
      .personal-area-page .member-reservations .booking-holder.booking-can .booking-header span {
        color: #E81111; }
    .personal-area-page .member-reservations .booking-dates {
      margin-bottom: 10px; }
      .personal-area-page .member-reservations .booking-dates svg {
        margin: 0 20px; }
    .personal-area-page .member-reservations .booking-header {
      margin-bottom: 20px; }
      .personal-area-page .member-reservations .booking-header label {
        font-size: 1.375rem;
        padding-inline-end: 20px;
        margin-bottom: 0; }
    .personal-area-page .member-reservations .btn-secondary {
      background-color: #4d4d4d; }
    .personal-area-page .member-reservations .booking-rooms-list {
      padding: 0; }
      .personal-area-page .member-reservations .booking-rooms-list > li {
        border-bottom: 1px solid #939393;
        background-color: #F4F4F4;
        padding-right: 15px;
        margin-bottom: 10px; }
        .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-number {
          position: absolute;
          left: 0;
          width: 2rem; }
        .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details {
          position: relative;
          flex-direction: column;
          padding-left: 2rem; }
          .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details > div {
            padding: 0; }
            .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details > div:not(.room-number) {
              max-width: none;
              min-width: 0;
              border: none;
              margin: 5px 0;
              display: flex;
              align-items: center;
              padding: 0 1rem;
              flex-basis: auto; }
            .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details > div.room-pax {
              flex-direction: row;
              align-items: flex-start;
              flex-basis: auto; }
              .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details > div.room-pax > span {
                margin-right: 5px; }
              .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details > div.room-pax > a {
                margin-left: 20px; }
          .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details .room-type > span, .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details .room-pc > span, .personal-area-page .member-reservations .booking-rooms-list > li.opened .room-details .room-mp > span {
            white-space: normal;
            overflow: visible; }
      .personal-area-page .member-reservations .booking-rooms-list .room-number {
        background-color: #939393;
        height: 100%; }
      .personal-area-page .member-reservations .booking-rooms-list .room-price {
        color: #488000;
        padding: 0 15px;
        min-width: 11rem; }
        .personal-area-page .member-reservations .booking-rooms-list .room-price > strong {
          padding-right: 25px; }
        .personal-area-page .member-reservations .booking-rooms-list .room-price > a {
          text-decoration: underline; }
      .personal-area-page .member-reservations .booking-rooms-list .room-details > div {
        padding: 0 15px; }
        .personal-area-page .member-reservations .booking-rooms-list .room-details > div:not(.room-number) {
          max-width: 25%;
          min-width: 0;
          border-right: 1px solid #C4C4C4;
          margin: 15px 0;
          display: flex;
          align-items: center;
          padding: 0 1rem;
          flex-basis: 9rem; }
        .personal-area-page .member-reservations .booking-rooms-list .room-details > div.room-pax {
          flex-direction: column;
          align-items: flex-start;
          flex-basis: 7rem; }
      .personal-area-page .member-reservations .booking-rooms-list .room-details .room-type > span, .personal-area-page .member-reservations .booking-rooms-list .room-details .room-pc > span, .personal-area-page .member-reservations .booking-rooms-list .room-details .room-mp > span {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
      .personal-area-page .member-reservations .booking-rooms-list .room-number {
        font-size: 1.25rem;
        color: #fff; }
      .personal-area-page .member-reservations .booking-rooms-list .room-pax a {
        color: #097BCE;
        text-decoration: underline; }

.club-registeration-form .form-check {
  padding-right: 0;
  padding-left: 1.25rem; }

.club-registeration-form .form-check-input {
  margin-right: 0;
  margin-left: -1.25rem; }
  .club-registeration-form .form-check-input.is-invalid ~ .form-check-label {
    color: inherit; }

/*# sourceMappingURL=data:application/json;base64,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 */